body {
  background: linear-gradient(rgba(255, 255, 255, 0.02) 1px, transparent 1px),
    linear-gradient(90deg, rgba(255, 255, 255, 0.02) 1px, transparent 1px),
    #08091f;
  background-attachment: fixed;
  background-size: 25px 25px, 25px 25px, auto;
  font-family: sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  height: 100vh;
  margin-bottom: 20px;
  padding: 0;
  box-sizing: border-box;
  color: white;
}

body::after {
  content: "";
  background: url("../blobanimation\ \(7\).svg");
  background-attachment: fixed;
  opacity: 0.5;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-bottom: 20px;
  position: fixed;
  z-index: -1;
  background-repeat: no-repeat;
  background-size: 60%;
  background-position: center;
}
.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-top: 5vh;
}

.search-container {
  width: 45%;
  padding: 40px;
  border-radius: 50px;
  background: rgba(255, 255, 255, 0.035);
  backdrop-filter: blur(17px);
  /*box-shadow: -20px 20px 60px #bebebe, 20px -20px 60px #ffffff;*/
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #dddddd3a;
}

.search-container form {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin: 0 auto;
}

.search-input::placeholder {
  color: #fff;
  opacity: 0.75;
  font-size: large;
}

.search-input {
  width: 100%;
  padding: 20px;
  border: none;
  outline: none;
  border-radius: 50px;
  background: rgba(255, 255, 255, 0.1);
  color: #fff;
  font-size: large;
}

.search-button {
  margin-left: 10px;
  padding: 10px 20px;
  border: none;
  outline: none;
  border-radius: 50px;
  background-color: #007bff;
  color: #fff;
  cursor: pointer;
  font-size: large;
}

.stat-boxes {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 100%;
  margin-top: 20px;
}

.stat-box {
  color: white;
  flex: 1 0 0%;
  padding: 20px;
  border: 1px solid #dddddd3a;

  margin: 1.5em;
  background: rgba(255, 255, 255, 0.035);
  backdrop-filter: blur(17px);
  border-radius: 15px;
}

#username {
  font-size: 23px;
  font-weight: bold;
  margin-bottom: 0.5em;
}

.loader {
  border: 16px solid #f3f3f3;
  border-top: 16px solid #3498db;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.page-title {
  padding-top: 5%;
}

.user-info-container {
  text-align: center;
}

.avatar-container img {
  max-width: 100%;
}

.content img {
  position: absolute;
  right: 20px;
  top: 20px;
  border-radius: 5px;
}

#game-title {
  font-size: 2.5em;
  font-weight: bold;
  color: white;
  text-decoration: none;
  margin: 0;
}

a,
a:visited {
  text-decoration-color: white;
}

.game-type {
  font-size: 1em;
  color: lightgrey;
  text-decoration: none;
  margin-right: 10px;
}

.game-type > :not([span]) {
  font-weight: bold;
  color: white;
}

.game-image {
  position: absolute;
  right: 20px;
  top: 20px;
  border-radius: 5px;
}

nav {
  position: fixed;
  top: 1%;
  left: 24px;
  right: 24px;
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
  color: white;
  padding: 10px;
  border: 1px solid #dddddd3a;
  background: rgba(255, 255, 255, 0.035);
  backdrop-filter: blur(17px);
  border-radius: 15px;
  z-index: 9999;
}

nav .site-name {
  font-size: 1.5em;
  color: #ffffff;
  text-decoration: none;
  margin-right: 10px;
}

nav form {
  display: flex;
}

nav form input[type="text"] {
  margin-right: 10px;
  width: 100%;
  padding: 8px;
  border: none;
  outline: none;
  border-radius: 50px;
  background: rgba(255, 255, 255, 0.1);
  color: #fff;
}

nav form input[type="submit"] {
  margin-left: 0px;
  padding: 6px 12px;
  border: none;
  outline: none;
  border-radius: 50px;
  background-color: #007bff;
  color: #fff;
  cursor: pointer;
}

.user-info {
  padding: 20px;
  border: 1px solid #dddddd3a;
  margin: 1.5em;
  background: rgba(255, 255, 255, 0.035);
  backdrop-filter: blur(17px);
  border-radius: 15px;
}

.user-info-container img {
  max-width: 100%;
  border-radius: 2px;
  margin-bottom: 10px;
}

.user-info p {
  font-size: 1em;
  color: lightgray;
  margin-bottom: 10px;
}

.user-info .bold {
  font-weight: bold;
  color: white;
}

.user-info p > :not([span]) {
  font-weight: bold;
  color: white;
}

#similarGames {
  margin-bottom: 50px;
}
